/*--------------------------------------------- rt-lexicon -----------------------------------------------*/
.contact-sidebar {
	background-color: #ffffff !important;
	color: #000000;
}

.box-ext {
	background-color: #cccccc !important;
	color: #000000;
}
/*------------------------------------------- Custom CSS Document -----------------------------------------------*/

/*---- Heading and Title ----*/

h1 {
	color: #295d90;
}
h2 {
	color: #295d90;
}
h3 {
	color: #295d90;
}
h4 {
	color: #295d90;
}
h5 {
	color: #295d90;
}

/*---- Hyperlinks ----*/

.link {
	color: #295d90 !important;
}
/*
a:hover {
	color: #207CCA !important;
	text-decoration: underline !important;
}
*/
/*---- Logo ----*/
.rt-logo-block {
	padding: 7px 0 !important;
}

/*---- Main Navigation ----*/

.gf-menu li.active > .item .menu-item-bg {
	color: #ffffff !important;
	background: #207CCA;
	background: -moz-linear-gradient(top, #207CCA 7%, #1E5799 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(7%, #207CCA), color-stop(100%, #1E5799));
	background: -webkit-linear-gradient(top, #207CCA 7%, #1E5799 100%);
	background: -o-linear-gradient(top, #207CCA 7%, #1E5799 100%);
	background: -ms-linear-gradient(top, #207CCA 7%, #1E5799 100%);
	background: linear-gradient(top, #207CCA 7%, #1E5799 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#207cca', endColorstr='#1e5799', GradientType=0 );
}

/*---- Custom Widths ----*/
.gantry-width-16 {
	width: 16.666666666%;
	display: block;
	float: left;
}

/*---- Front Page Tabs ----*/

.fp-roksprocket-tabs-content-top .sprocket-tabs .sprocket-tabs-nav > li.active > .sprocket-tabs-inner {
	webkit-border-radius: 7px 7px 0px 0px;
	-moz-border-radius: 7px 7px 0px 0px;
	-khtml-border-radius: 7px 7px 0px 0px;
	border-radius: 7px 7px 0px 0px;
	border: 1px solid #597FAA;
	background: url('../image/background.png') repeat-x;
	padding: 8px 10px 7px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
	color: #ffffff !important;
	background: #207CCA;
	background: -moz-linear-gradient(top, #207CCA 7%, #1E5799 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(7%, #207CCA), color-stop(100%, #1E5799));
	background: -webkit-linear-gradient(top, #207CCA 7%, #1E5799 100%);
	background: -o-linear-gradient(top, #207CCA 7%, #1E5799 100%);
	background: -ms-linear-gradient(top, #207CCA 7%, #1E5799 100%);
	background: linear-gradient(top, #207CCA 7%, #1E5799 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#207cca', endColorstr='#1e5799', GradientType=0 );
	text-shadow: 0 1px 0 #024481;
}
.fp-roksprocket-tabs-content-top .sprocket-tabs .sprocket-tabs-nav li .sprocket-tabs-inner {
	border-radius: 7px 7px 0px 0px;
}
.sprocket-tabs .sprocket-tabs-nav > li:hover > .sprocket-tabs-inner {
	webkit-border-radius: 7px 7px 0px 0px;
	-moz-border-radius: 7px 7px 0px 0px;
	-khtml-border-radius: 7px 7px 0px 0px;
	border-radius: 7px 7px 0px 0px;
	border: 1px solid #597FAA;
	background: url('../image/background.png') repeat-x;
	padding: 8px 10px 7px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
	color: white;
	background: #207CCA;
	background: -moz-linear-gradient(top, #207CCA 7%, #1E5799 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(7%, #207CCA), color-stop(100%, #1E5799));
	background: -webkit-linear-gradient(top, #207CCA 7%, #1E5799 100%);
	background: -o-linear-gradient(top, #207CCA 7%, #1E5799 100%);
	background: -ms-linear-gradient(top, #207CCA 7%, #1E5799 100%);
	background: linear-gradient(top, #207CCA 7%, #1E5799 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#207cca', endColorstr='#1e5799', GradientType=0 );
	text-shadow: 0 1px 0 #024481;
}
.layout-top .sprocket-tabs-nav li, .layout-bottom .sprocket-tabs-nav li {
	webkit-border-radius: 7px 7px 0px 0px;
	-moz-border-radius: 7px 7px 0px 0px;
	-khtml-border-radius: 7px 7px 0px 0px;
	border-radius: 7px 7px 0px 0px;
	border: 1px solid #597FAA;
	background: url('../image/background.png') repeat-x;
	/*padding: 8px 10px 7px 10px;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
	/*color: white;*/
	background: #aec2d5;
	background: -moz-linear-gradient(top, #aec2d5 7%, #295d90 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(7%, #aec2d5), color-stop(100%, #295d90));
	background: -webkit-linear-gradient(top, #aec2d5 7%, #295d90 100%);
	background: -o-linear-gradient(top, #aec2d5 7%, #295d90 100%);
	background: -ms-linear-gradient(top, #aec2d5 7%, #295d90 100%);
	background: linear-gradient(top, #aec2d5 7%, #295d90 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aec2d5', endColorstr='#295d90', GradientType=0 );
	text-shadow: 0 1px 0 #024481;
}
.sprocket-tabs .sprocket-tabs-nav li .sprocket-tabs-inner {
	color: #ffffff !important;
	padding: 8px 10px;
}
/*---- Buttons - Read Ons ----*/

.button, .readon, .readon2, .readon3, a.readmore, button.validate, p.readmore a, #member-profile a, #member-registration a, .formelm-buttons button, .logout-button .btn, #gantry-totop, .sprocket-readmore, .roksearch_results a.clr {
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
	border: 1px solid #597FAA;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	color: #ffffff;
	display: inline-block;
	padding: 10px 20px;
	line-height: normal;
	font-size: 14px;
	text-shadow: none;
	text-decoration: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
	background: #aec2d5;
	background: -moz-linear-gradient(top, #aec2d5 7%, #295d90 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(7%, #aec2d5), color-stop(100%, #295d90));
	background: -webkit-linear-gradient(top, #aec2d5 7%, #295d90 100%);
	background: -o-linear-gradient(top, #aec2d5 7%, #295d90 100%);
	background: -ms-linear-gradient(top, #aec2d5 7%, #295d90 100%);
	background: linear-gradient(top, #aec2d5 7%, #295d90 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aec2d5', endColorstr='#295d90', GradientType=0 );
}
.button:hover, .readon:hover, .readon2:hover, .readon3:hover, a.readmore:hover, button.validate:hover, p.readmore a:hover, #member-profile a:hover, #member-registration a:hover, .formelm-buttons button:hover, .logout-button .btn:hover, #gantry-totop:hover, .sprocket-readmore:hover, .roksearch_results a.clr:hover {
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
	border: 1px solid #597FAA;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	color: #ffffff;
	display: inline-block;
	padding: 10px 20px;
	line-height: normal;
	font-size: 14px;
	text-shadow: none;
	text-decoration: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
	background: #207CCA;
	background: -moz-linear-gradient(top, #207CCA 7%, #1E5799 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(7%, #207CCA), color-stop(100%, #1E5799));
	background: -webkit-linear-gradient(top, #207CCA 7%, #1E5799 100%);
	background: -o-linear-gradient(top, #207CCA 7%, #1E5799 100%);
	background: -ms-linear-gradient(top, #207CCA 7%, #1E5799 100%);
	background: linear-gradient(top, #207CCA 7%, #1E5799 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#207CCA', endColorstr='#1E5799', GradientType=0 );
}

/*------------------------------------------- Fox Contact -----------------------------------------------*/
div#foxcontainer_m233 .chzn-container {
    min-width: 260px;
}

div#foxcontainer_m233 input, div#foxcontainer_m233 label.checkbox {
    min-width: 230px;
}